
Redmine - Defect #33299

"404 error" issue

2020-04-16 21:23 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.1.1

Description

Hi,

I just installed Redmine (last version) on my Ubuntu 18.04 server.

After creating my first project, I have an "404 error" when accessing to issues, Gantt or calendar page, anybody could help?

Thanks

History

#1 - 2020-04-18 18:14 - Anonymous

- Status changed from New to Resolved

Hi,

I finally changed for another solution.

Thanks

#2 - 2020-04-18 19:05 - Marius BĂLTEANU

- Status changed from Resolved to Closed

- Resolution set to Invalid
